#!/usr/bin/perl -w
use strict;
use Test;
BEGIN { plan test => 7; }

use Mud::CoreTools;

skip IS_MACOS, not $SIG{'PIPE'};
Mud::CoreTools->initialize;
skip IS_MACOS, $SIG{'PIPE'};

ok defined(&carp);
ok defined(&croak);
ok defined(&cluck);
ok defined(&confess);
ok defined(&IS_MACOS);

